1
0 5
0 19 7
0 12 11
277
298
273
287
264
260
258
295
280
253
299
1 16 6
416
409
431
424
449
407
2 12 9
291
281
259
257
251
263
262
297
256
3 11 3
368
392
358
4 20 16
315
311
305
307
340
310
320
342
327
349
348
344
321
343
300
333
5 10 5
101
121
145
142
135
6 17 4
243
219
229
236
1 19 7
7 10 14
102
137
149
147
106
140
143
141
108
115
133
129
128
107
8 15 13
474
499
496
483
471
473
488
495
475
458
486
468
455
9 13 7
93
61
95
78
96
65
91
10 18 8
41
33
20
32
1
49
9
29
11 14 5
171
183
198
192
161
12 13 7
81
76
54
63
92
58
99
13 17 5
200
226
213
208
221
2 19 6
14 16 10
433
419
436
413
437
448
434
405
440
438
15 20 9
336
334
331
323
313
347
346
302
309
16 17 11
220
245
225
201
246
232
228
230
231
202
222
17 17 8
248
203
249
207
240
217
212
239
18 14 7
187
196
157
153
172
188
174
19 15 5
467
487
450
461
490
3 19 8
20 14 11
199
185
175
164
163
179
159
190
173
195
197
21 11 8
383
386
388
353
355
379
396
398
22 13 12
85
59
70
71
80
50
67
60
97
57
88
69
23 18 12
45
18
2
28
31
39
12
42
22
19
11
48
24 10 7
103
111
109
113
146
104
123
25 12 5
279
293
284
271
254
26 11 9
391
399
363
370
378
357
352
375
380
27 10 3
148
125
112
4 18 8
28 11 8
351
397
350
394
390
361
395
356
29 16 6
402
430
442
445
412
414
30 10 6
116
110
144
136
117
139
31 15 7
457
465
497
453
459
489
480
32 14 7
181
176
170
166
152
156
194
33 11 2
367
359
34 12 4
296
261
274
275
35 11 2
393
354
